@import 'normalize.css';
@import 'document.css';

* {
    box-sizing: border-box;
}

html,
a {
    color: #1a1a1a;
}

html {
    background-color: #6e2222;
    /* iOS background color */
}

body {
    box-sizing: content-box;
    /* So measure calculations don’t need to include gutters */
    margin: 0 auto;
    padding: 0 12px;
    /* 12px gutters to match iPhone 5 Title bar UI */
    word-wrap: break-word;
    text-rendering: optimizeLegibility;
    /* NOTE May cause performance issues */
    /* font-kerning is enabled by default in OS X Safari 7+ */
    -webkit-font-kerning: normal;
    font-kerning: normal;
}